{
	 "ConfigureOrder": "Configure order"

	,"Cancel": "Cancel"
	,"Next": "Next"
	
	,"DeliveryOrPickupQuestion": "Do you want to receive or pickup the order?"
	,"ReceiveThroughtAgency": "Receive by agency"
	,"ReceiveThroughtRoute": "Verdnatura delivery"
	,"PickupInStore": "Store pickup"
	
	,"OrderDateDeliveryQuestion": "What day you want to receive the order?"
	,"OrderDatePickupQuestion": "What day you want to pickup your order?"
	,"AddressQuestion": "Where do you want to receive the order?"
	,"AgencyQuestion": "By wich agency you want to receive the order?"
	,"PickupWarehouseQuestion": "What store you want to pickup your order?"

	,"ConfirmToAccessCatalog": "Confirm the data to access the catalog"
	,"Arrival": "Arrival"
	,"Pickup": "Pickup"
	,"%A, %e of %B": "%A, %e of %B"
	,"Agency": "Agency"
	,"Warehouse": "Store"
	,"Confirm": "Confirm"

	,"OrderStarted": "Order started"
	,"OrderUpdated": "Order updated"
	
	,"NoAgeciesAvailableForDate": "No agencies available for the selected date and consignee, change the shipping date of your order"
	,"NoWarehousesAvailableForDate": "No stores available for the selected date, change the pickup date of you order"
}
